@charset "utf-8";
/*------------------------------------------------------------
	certificate
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 8rem;
	color: #060706;
}
#main p {
	margin-bottom: 6.8rem;
	font-size: 1.8rem;
	font-weight: 700;
	color: #707070;
	letter-spacing: 0.06em;
	line-height: 2.5;
}
#main p a {
	color: #707070;
}
#main p:last-child {
	margin-bottom: 0;
}
#main .midTxt {
	margin-bottom: 13.2rem;
	text-align: center;
}
#main h4 {
	margin-bottom: 3.4rem;
	padding: 0.8rem;
	text-align: center;
	color: #FFF;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	position: relative;
	z-index: 1;
}
#main h4:after {
	width: 8888px;  
	height: 100%;
	background-color: #ED5E80;
	position: absolute;  
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	content: ""; 
}
#main .head01 {
	margin: 3.5rem 0 0;
	color: #060706;
}
#main .head02 {
	margin: 7.3rem 0 -1.6rem;
	color: #060706;
	font-size: 2rem;
}
#main .text03 {
	margin-bottom: 1.1rem;
}
#main .head03 {
	margin: 0 0 2.3rem;
	color: #060706;
}
#main .mb0 {
	margin-bottom: 0 !important;
}
#main .text01 {
	margin: 0 0 0 1.9rem;
}
#main .text02 {
	margin: 0 0 0 3.8rem;
}
#main .textList {
	margin: 0 0 6.8rem;
	font-size: 1.8rem;
	font-weight: 700;
	color: #707070;
	letter-spacing: 0.06em;
	line-height: 2.5;
}
#main .textList li {
	padding-left: 3.8rem;
	text-indent: -3.8rem;
}
#main .textList li .bg {
	background: #fff500;
}
#main .textList01 {
	margin: 0 0 4.6rem 3.8rem;
}
#main .textList02 li {
	padding-left: 5.7rem;
	text-indent: -5.7rem;
}
#main .note {
	margin: -3.5rem 0 4.6rem 5.8rem;
	padding-left: 1.9rem;
	text-indent: -1.9rem;
	line-height: 1.67;
}
#main .tabBox {
	margin-bottom: 5.8rem;
	padding: 1rem 2.5rem;
	max-width: 898px;
	border-radius: 2.1rem;
	background: #fffede;
	border: .2rem solid #fff500;
	overflow: hidden;
	font-size: 1.8rem;
	font-weight: 700;
	color: #848484;
	letter-spacing: 0.06em;
	line-height: 2.5;
}
#main .tabBox table {
	width: 100%;
	border-collapse: collapse;
}
#main .tabBox th,
#main .tabBox td {
	text-align: center;
	vertical-align: middle;
	border-bottom: 1px solid #707070;
	border-right: 1px solid #707070;
}
#main .tabBox th {
	padding: 0.5rem 0 0.2rem;
}
#main .tabBox th:last-child,
#main .tabBox td:last-child {
	border-right: none;
}
#main .tabBox tr:last-child th,
#main .tabBox tr:last-child td {
	border-bottom: none;
}
#main .tabBox .wid01 {
	width: 19.7%;
}
#main .tabBox .wid02 {
	width: 40.5%;
}
#main .tabBox .wid03 {
	width: 19%;
}
#main .table01 {
	margin: 5.3rem 0 7.7rem 2.7rem;
	width: 84.4rem;	
	border-collapse: collapse;
}
#main .table01 th,
#main .table01 td {
	padding: 0.8rem 4rem;
	color: #848484;
	font-size: 1.8rem;
	font-weight: bold;
	border-bottom: 0.2rem dotted #707070;
}
#main .table01 .td01 {
	color: #060706;
}
#main .table01 thead th,
#main .table01 thead td {
	padding: 1.6rem 0 0.8rem;
	color: #060706;
	font-weight: bold;
	border-bottom: 0.4rem solid #060706;
}
#main .table01 thead td {
	padding-left: 13.2rem;
}
#main .table01 th {
	width: 16.6rem;
	text-align: center;
	border-right: 0.3rem solid #060706;
}
#main .table01 th img {
	width: 1.8rem;
	vertical-align: middle;
}
#main .linkList a {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 3rem;
	width: 30rem;
	height: 13rem;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 0.06em;
	color: #060706;
	border-radius: 13rem;
	background: #ffd3e4;
	border: 3px solid #e50a6f;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}
#main .linkList .img {
	width: 5.9rem;
	flex-shrink: 0;
}
#main .linkList .txt {
	padding-bottom: 5.4rem;
	min-width: 10rem;
	text-align: center;
	background: url(../images/certificate/icon03.png) no-repeat center bottom / 1.5rem;
}
#main .textList02 .spec {
	margin: 0 0 0 -3.8rem;
	padding-left: 0;
	text-indent: 0;
	letter-spacing: 0.06rem;
}
#main .dotList {
	margin-left: -2rem;
}
#main .dotList li {
	padding-left: 2rem;
	text-indent: -2rem;
}
@media all and (min-width: 897px) {
	#pagePath {
		margin-bottom: 11.1rem;
	}
	#main p a:hover {
		text-decoration: underline;
	}
	#main .linkList {
		margin: 6.6rem 0 2rem;
		display: flex;
		justify-content: center;
		gap: 10.6rem;
	}
	#main .linkList a:hover {
		background-color: #FAA5C6;
	}
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 3.3rem;
	}
	#main h4 {
		margin-bottom: 1.7rem;
		padding: 1.6rem 0.8rem 1.8rem;
		font-size: 1.4rem;
	}
	#main .midTxt {
		margin-bottom: 4.6rem;
	}
	#main p {
		margin-bottom: 2.4rem;
		font-size: 1.4rem;
		line-height: 2;
		letter-spacing: 0.08em;
		text-align: justify;
	}
	#main .head01 {
		margin: 1.7rem 0 0;
		font-size: 1.5rem;
		letter-spacing: 0.1rem;
	}
	#main .textList {
		margin-bottom: 2.4rem;
	}
	#main .textList li {
		font-size: 1.4rem;
		line-height: 2;
		letter-spacing: 0.08em;
		text-align: justify;
	}
	#main .subBox p,
	#main .subBox .textList li {
		font-size: 1.5rem;
		letter-spacing: 0.09rem;
	}
	#main .subBox .sml {
		font-size: 1.3rem;
		letter-spacing: 0.08rem;
	}
	#main .text01 {
		margin-left: 1.6rem;
	}
	#main .text02 {
		margin-left: 3.2rem;
	}
	#main .textList01 {
		margin: 0 0 2.7rem 3.2rem;
	}
	#main .textList li {
		padding-left: 3.2rem;
		text-indent: -3.2rem;
	}
	#main .head02 {
		margin: 4.8rem 0 -0.3rem;
		letter-spacing: 0.1rem;
		text-align: center;
	}
	#main .text03 {
		margin: 0 0 4.1rem;
		text-align: center;
		font-size: 1.8rem;
		letter-spacing: 0.1rem;
	}
	#main .head03 {
		margin-bottom: 1.5rem;
		font-size: 1.8rem;
		text-align: center;
		letter-spacing: 0.1rem;
		line-height: 1.67;
	}
	#main .tabBox {
		margin-bottom: 5.2rem;
		padding: 1.4rem 0.8rem;
	}
	#main .tabBox th {
		padding: 1rem 2rem 1rem;
		width: 6.3rem;
		color: #1d1d1d;
		font-size: 1.5rem;
		line-height: 1.2;
	}
	#main .tabBox td {
		line-height: 1.67;
	}
	#main .tabBox .list01 {
		padding: 2.5rem 2rem 1.1rem;
	}
	#main .tabBox tr:last-child th {
		padding-bottom: 2.6rem;
	}
	#main .tabBox th span {
		display: block;
		transform: rotate(90deg);
	}
	#main .tabBox td .sml {
		font-size: 0.8rem;
		letter-spacing: 0;
	}
	#main .tabBox01 th {
		padding-inline: 1.5rem !important;
		width: 4.8rem;
	}
	#main .note {
		margin: -4.2rem 0 3rem 1rem;
		padding-left: 1.6rem;
		text-indent: -1.6rem;
		line-height: 2;
	}
	#main .table01 {
		margin: 4rem 0 6.2rem;
		width: 100%;
	}
	#main .table01 thead td {
		padding-left: 0;
		font-size: 1.8rem;
		text-align: center;
	}
	#main .table01 thead th,
	#main .table01 thead td {
		padding: 1.5rem 0 0.6rem;
		border-bottom: 0.2rem solid #707070;
	}
	#main .table01 thead th {
		font-size: 1.6rem;
	}
	#main .table01 th {
		width: 10rem;
		border-right: 0.2rem solid #707070;
		border-bottom: none;
	}
	#main .table01 td {
		padding: 1.3rem 0 1.4rem 1rem;
		padding-right: 0;
		font-size: 1.5rem;
		line-height: 1.2;
		border-bottom: none;
	}
	#main .table01 td .sml {
		font-size: 1.4rem;
		letter-spacing: -0.05rem;
	}
	#main .table01 .td01 {
		padding: 1.9rem 0 1rem 1rem;
	}
	#main .table01 th img {
		width: 1.6rem;
	}
	#main .textList02 {
		margin-bottom: 3.8rem;
	}
	#main .textList02 li {
		padding-left: 4.6rem;
		text-indent: -4.6rem;
	}
	#main .dotList {
		margin-left: -1.5rem;
	}
	#main .dotList li {
		padding-left: 1.5rem;
		text-indent: -1.5rem;
	}
	#main .textList02 .spec {
		margin: 0 0 0 -3rem;
		padding-left: 0;
		text-indent: 0;
		letter-spacing: 0.06rem;
	}
	#main .spMid {
		margin-bottom: 3.8rem;
		text-align: center;
	}
	#main .linkList {
		margin: 5.8rem 0 2rem;
	}
	#main .linkList li + li {
		margin-top: 5.8rem;
	}
	#main .linkList a {
		margin: 0 auto;
	}
}